| TagLib 1.13 |  |

Public Member Functions | Public Attributes | List of all members
TagLib::ID3v2::SynchronizedLyricsFrame::SynchedText Struct Reference

`#include <synchronizedlyricsframe.h>`

Collaboration diagram for TagLib::ID3v2::SynchronizedLyricsFrame::SynchedText:
[legend]

## Public Member Functions
| SynchedText (unsigned int ms, String str)

## Public Attributes
unsigned int | time
String | text

## Detailed Description

Single entry of time stamp and lyrics text.

## Constructor & Destructor Documentation

## ◆ SynchedText()

TagLib::ID3v2::SynchronizedLyricsFrame::SynchedText::SynchedText | ( | unsigned int | ms,
|  | String | str
| ) |  |
| inline

## Member Data Documentation

## ◆ text

String TagLib::ID3v2::SynchronizedLyricsFrame::SynchedText::text

## ◆ time

unsigned int TagLib::ID3v2::SynchronizedLyricsFrame::SynchedText::time

The documentation for this struct was generated from the following file:

- synchronizedlyricsframe.h